<?xml version='1.0'?>
<config>
    <description>TI CoreSDK v09.02.00.010</description>

    <xi:include href='../../common/targets_arago.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>
    <xi:include href='../../templates/bblayers.conf.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>
    <xi:include href='../../templates/local-arago64-v2.conf.xml' xmlns:xi='http://www.w3.org/2001/XInclude'/>

    <bitbake url='https://git.openembedded.org/bitbake' branch='2.0' commit='40fd5f4eef7460ca67f32cfce8e229e67e1ff607'/>

    <repos>
        <repo name='meta-arago' url='https://git.yoctoproject.org/meta-arago' branch='kirkstone' commit='09.02.00.010'>
            <layers>
                <layer>meta-arago-distro</layer>
                <layer>meta-arago-extras</layer>
                <layer>meta-arago-demos</layer>
                <layer>meta-arago-test</layer>
            </layers>
        </repo>
        <repo name='meta-browser' url='https://github.com/OSSystems/meta-browser.git' branch='master' commit='d3d16b47e17dc899e5298cff698dc32e5e639ab4' disabled='true'>
            <layers>
                <layer>meta-chromium</layer>
            </layers>
        </repo>
        <repo name='meta-qt5' url='https://github.com/meta-qt5/meta-qt5.git' branch='kirkstone' commit='644ebf220245bdc06e7696ccc90acc97a0dd2566'>
            <layers/>
        </repo>
        <repo name='meta-virtualization' url='https://git.yoctoproject.org/meta-virtualization' branch='kirkstone' commit='8f0eb65edaf6d280294c33446a9bb073a50b8c14'>
            <layers/>
        </repo>
        <repo name='meta-openembedded' url='https://git.openembedded.org/meta-openembedded' branch='kirkstone' commit='5a6f7925bd2b885955c942573f70a5594f231563'>
            <layers>
                <layer>meta-networking</layer>
                <layer>meta-python</layer>
                <layer>meta-oe</layer>
                <layer>meta-gnome</layer>
                <layer>meta-filesystems</layer>
            </layers>
        </repo>
        <repo name='meta-ti' url='https://git.yoctoproject.org/meta-ti' branch='kirkstone' commit='09.02.00.010'>
            <layers>
                <layer>meta-ti-extras</layer>
                <layer>meta-ti-bsp</layer>
            </layers>
        </repo>
        <repo name='meta-arm' url='https://git.yoctoproject.org/meta-arm' branch='kirkstone' commit='260e3adc2bf322f52d81c0642c825088a88bb051'>
            <layers>
                <layer>meta-arm</layer>
                <layer>meta-arm-toolchain</layer>
            </layers>
        </repo>
        <repo name='meta-clang' url='https://github.com/kraj/meta-clang' branch='kirkstone-clang12' commit='c2e89dc7e1dfcc1bbe432afca2dc43d6560cb007'>
            <layers/>
        </repo>
        <repo name='oe-core' url='https://git.openembedded.org/openembedded-core' branch='kirkstone' commit='8a502301209ef144932ef5071c1a9b738db23270'>
            <layers>
                <layer>meta</layer>
            </layers>
        </repo>
    </repos>

    <tools>
        <tool type='oe-layersetup'>
            <var name='BITBAKE_INCLUSIVE_VARS' value='yes'/>
        </tool>
    </tools>
</config>
